Hi,

I have checked your application. It does not contain the latest ETH_LWIP APP v4.1.12. When the project is upgraded to the latest version the issue is solved.
Please ensure that your...